[submodule "dotfiles/.config/hypr"]
	path = dotfiles/.config/hypr
	url = https://git.k4li.de/dotfiles/hypr.git
	branch = main
[submodule "dotfiles/.config/btop"]
	path = dotfiles/.config/btop
	url = https://git.k4li.de/dotfiles/btop.git
	branch = main
[submodule "dotfiles/.config/rofi"]
	path = dotfiles/.config/rofi
	url = https://git.k4li.de/dotfiles/rofi.git
	branch = main
[submodule "zsh"]
	path = zsh
	url = https://git.k4li.de/dotfiles/zsh.git
	branch = main
[submodule "tmux"]
	path = tmux
	url = https://git.k4li.de/dotfiles/tmux.git
	branch = main
[submodule "dotfiles/.config/wlogout"]
	path = dotfiles/.config/wlogout
	url = https://git.k4li.de/dotfiles/wlogout.git
	branch = main
